WS: TF: WEB: Web Enablement LegaSuite Version 6.x/7.5.x and JWalk Runtime Version 4.x OpenSSL Issues (Doc ID 2127776.1)

Last updated on JULY 26, 2016

Applies to:

JD Edwards World Technical Foundation - Version A9.2 cume 1 and later
Information in this document applies to any platform.

Symptoms

After upgrading to JAVA version 8 update 25, customer using SSL to secure connections is no longer able to connect to JD Edwards via JWALK. The error which appears is: Could not connect to server as4ctg01.ctg.com on port 1299.

Provide Web Enablement Runtime Version 7.5.2 to allow a connection to be established with the host when using updated version of OpenSSL.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms